.comparisonTable {
  opacity: 1;
  margin: map-get($mobile, space-lg) 0;

  @include breakpoint($medium) {
    margin: map-get($desktop, space-lg) 0;
  }

  .container {
    max-width: 900px;
  }

  h2 {
    color: $color-heading;

    + p {
      margin-top: -16px;
      margin-bottom: 0.8rem;
    }
  }

  .code-error {
    background: $invalid-colour;
    color: $text-color-invert;
    padding: 4px;
  }

  table.comparison-table {
    border-collapse: separate;

    th,
    td {
      border-radius: 0;
      border-bottom: 1px solid;
      border-right: 1px solid;
    }

    thead th {
      border-top: 1px solid;

      &:first-child {
        border: 1px solid;
      }
    }

    tbody th:first-child {
      border-left: 1px solid;
    }
  }
}
